package com.dbs.mplus.fatima.model;

public class DoctorListVO {
  private String doctorId = "";
  private String doctorNm = "";

  public DoctorListVO(String doctorId, String doctorNm) {
    this.doctorId = doctorId;
    this.doctorNm = doctorNm;
  }

  public String getDoctorId() {
    return doctorId;
  }

  public void setDoctorId(String doctorId) {
    this.doctorId = doctorId;
  }

  public String getDoctorNm() {
    return doctorNm;
  }

  public void setDoctorNm(String doctorNm) {
    this.doctorNm = doctorNm;
  }
}
